a:hover{text-decoration: none;}
.pl15{padding-left: 0px}
.pr15{padding-right: 0px}
.lab{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;vertical-align: top;}
.labs{width: 230px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;vertical-align: top;}
/* 小屏幕（平板，小于 768px） */
@media screen and (max-width: 768px) {
 /*导航*/
 .navbox,.box{padding: 0px !important;}
 .mb20{margin-bottom: 20px}	
 .ztzc {padding:0px 0px!important;border: 0px!important;text-align: center;}
 .content {border: 0px!important;}
 .pl15{padding-left: 15px}
 .pr15{padding-right: 15px}
 .pr3 {padding-right: 15px!important;}
 .prl1 {padding: 0 15px!important;margin-top: 65px;}
 .pl3 {padding-left: 15px!important;margin-top: 65px;}
 .footer .pr0{padding: 40px 15px 22px!important;}
  /*正文*/
}
/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) and (max-width: 992px) {
 .navbox,.box{padding: 0 100px !important;}
 .mb20{margin-bottom: 20px}
 .ztzc {padding:0px 0px!important;border: 0px!important;text-align: center;}
 .content {border: 0px!important;}
 .pr3 {padding-right: 0px!important;}
 .prl1{padding: 0 0px!important;margin-top: 65px;}
}
@media (min-width: 992px){
	.ztzc {padding: 35px 7px!important;}
}
/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width: 992px) and (max-width: 1200px) {
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next {left: -5px!important;}
    .zf {width: 90%!important;}
	.zfxx {font-size: 13px!important;}
	.hr {width: 125px!important;}
    .xing {width: 91%!important;}
    .kk {width: 100%!important;}
    .texts {width: 50%!important;background: none!important}
	.texts:nth-child(odd) {margin-right: 0px!important;}
	.texts a {background: #3990d6!important;width: 135px!important;margin: 0 auto!important;}
	.zfwj-ban {width: 100%!important;}
    .zfwj-ban div {width: 46%!important;margin-left: 8px;}
    .ml20 {margin-left: 10px!important;}
}
/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media screen and (min-width: 1200px) {
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: -20px!important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: -5px!important;
}
.ztzc { padding: 35px 14px!important;}
}
@media screen and (min-width: 768px){
	#myCarousel .carousel-indicators {bottom: 8px;}
	#myCarousel .carousel-caption {padding-bottom: 4px;}
}
.font20 a:hover{text-decoration: none!important;}
.font30 a:hover{text-decoration: none!important;}
.contents{padding-bottom: 30px;}
/*轮播图*/
#myCarousel .carousel-caption1{position: absolute;right: 0%;bottom: 0px;left: 0%;z-index: 10;padding-top: 0px;padding-bottom: 8px;color: #fff;text-align: unset;text-shadow: 0 1px 2px rgba(0,0,0,.6)}
#myCarousel .carousel-caption {height: 60px;position: absolute;right: 0%;bottom: 0px;left: 0%;z-index: 10;padding-top: 0px;padding-bottom: 8px;text-shadow: 0 1px 2px rgba(0,0,0,.6);background: #000;opacity: 0.5;}
#myCarousel .item h3{font-size: 20px;padding-left: 20px;}
#myCarousel .tc a{color: #1c3f9d}
#myCarousel .tc a:hover {color: #1c3f9d;text-decoration: none;}
#myCarousel .carousel-indicators {left: 70%!important;width: 30%!important;margin-left: 0%!important;}
#myCarousel .carousel-indicators li {width: 15px;height: 15px;background-color: #fff;border: 0px;margin: 0px 5px;}
#myCarousel .carousel-indicators .active {width: 25px;height: 8px;margin: 0;margin-bottom: 4px;background-color: #ff0000;}
#myCarousel .carousel-caption1 a{color:#fff;}
#myCarousel .carousel-caption1 a:hover{color: #fff;text-decoration: none}
/*tab选项卡
.wrap{}
/*清浮动---clearfix*/.clearfix {*zoom: 1;}
.clearfix:after {content: "";clear: both;display: block;height: 0;font-size: 0;visibility: hidden}
.blist {border-bottom:1px solid #d9d9d9;width: 100%;}
.blist div{width: 20%;font-size: 18px;line-height: 40px;text-align: center;float: left;/*鼠标样式改变为一个手*/cursor: pointer;/*字体免选中*/-webkit-user-select: none;}
.wrap .blist .active{color: #fff;background-color: #527dc4;position: relative;top:-1px;height: 40px;
 }
 .wrap .blist .active a{color: #fff;}
.blsit-list div:first-child{display: block;}.blsit-list div{display: none;}
.blsit-list ul{margin-bottom: 0px;}
.blsit-list li{list-style: none;padding: 10.5px 0;font-size: 14px;}
.blsit-list li span{float: right;color: #bbbbbb;}
.blsit-list a{color:#000;}
.blsit-list a:hover{color:#000;text-decoration: none;}

.zfwj-blist {width: 100%;margin-left: 19px;}
.zfwj-blist div{width:75px;font-size: 18px;line-height: 40px;text-align: center;float: left;/*鼠标样式改变为一个手*/cursor: pointer;/*字体免选中*/-webkit-user-select: none;}
.zfwj .zfwj-blist div.active{color: #355e92;position: relative;height: 40px;    background: url(../images/content/heng.png) no-repeat;background-position-y: bottom;}
.zfwj-blsit-list div:first-child{display: block;}.zfwj-blsit-list div{display: none;}
.zfwj-blsit-list ul{margin-bottom: 0px;}
.zfwj-blsit-list li{list-style: none;font-size: 14px;}
.zfwj-blsit-list a{color:#000;}
.zfwj-blsit-list a:hover{color:#000;text-decoration: none;}
/*专题*/
.lunbo{background: #fff;border: 1.5px solid #e8e8e8;}
.ztzc{ width: 100%;font-size: 26px;padding: 35px 14px;border-right: 1.5px solid #e8e8e8;}
.content{ width: 100%;height:147px;}
.swiper-button-next:after, .swiper-button-prev:after{color: #000;font-size: 25px!important;}
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
/*条1*/
.wh{position: relative;height: auto;border-left: 1.5px solid #cccccc;border-right: 1.5px solid #cccccc;border-bottom: 1.5px solid #cccccc;border-top: 1.5px solid #3a69c8;}
.position{position: absolute;text-align: center;width: 100%;top: -17.5px;}
.font26{font-weight: bold;font-size: 21px;
    text-align: center;
    margin-top: 84px;
    padding: 10px;
    display: initial;
    background: #3867CB;
    border-radius: 5px;
    color: #fff;}
.lvsbg{background: url(../images/content/lvs.png) no-repeat;font-size: 18px;padding-left: 12px;color: #355e92}
.lvsbg-list li{font-size: 13px;margin:14px 0;margin-left: 20px;list-style: none;}
.lvsbg-list a{color: #000}
.lvsbg-list a:hover{color: #000;text-decoration: none;}
.lvsbg-list a span{float: right;margin-right: 20px;color: #b7b8b9}
.dot{display: inline-block;width: 3px;height: 3px;margin-right: 10px;background: #3158ac;vertical-align: middle;overflow: hidden;}

/*条2*/
.zf{width: 180px;height: 55px;background: #628acf;text-align: center;border-radius: 5px;margin: 0 auto; margin-bottom: 10px;   cursor: pointer;}
.zh{width: 50%;float: left;}
.zfxx{line-height: 55px;font-size: 16px;color: #fff;text-align: center}
.zf img{margin-top: 7px;}
.gknr{height: 980px;background: #e6f4ff;margin-right: 1px;}
.gknr .gknr-center img{margin-right: 10px;}
.gknr-center{font-size: 18px;color: #5c80a9;text-align: center;padding-top: 25px;line-height: 27px;}
.xing{width: 335px;height: 17px;margin: 0 auto;}
.xing img{float: left;margin: 0 10px;}
.hr{width: 149px;float: left;margin-top: 8px;margin-bottom: 0px;border-top: 1.5px solid #004785}
.kk{height:auto;width: 335px;margin: 0 auto;}
.texts{width: 160px;height: 42px;background: #3990d6;font-size: 14px;font-weight: bold;color: #fff;line-height: 42px;text-align: center;float: left;margin: 4px 0;}
.texts:nth-child(odd){margin-right: 15px}
.texts a{display: block;color: #fff}
.texts a{color: #fff;text-decoration: none;}

/*条3*/
.szxx{font-size: 24px;color: #fff;width: 90%;height: 50px;background: #628acf;text-align: center;line-height: 50px;margin: 0 auto;margin-top: 55px;}
.szxx img{margin-top: 4px;margin-right: 30px;}
.szxx span{text-shadow: 0px 5px 10px #000000; color: #fff;margin: 0 5px;}
.zfwj-ban {width: 320px;margin: 0 auto;}
.zfwj-ban div{width: 150px;height: 45px;font-size: 18px;line-height: 45px;text-align: center;float: left;cursor: pointer;-webkit-user-select: none;color: #000;border: 1px solid #e6e6e6;border-radius: 5px;}
.zfwj .zfwj-ban div.active{background: #5881bf;color: #fff}
.zfwj .zfwj-ban div.active img.icon1{display: inline-block;}
.zfwj .zfwj-ban div img.icon1{display: none;}
.zfwj .zfwj-ban div.active img.icon11{display: none;}
.zfwj-ban-list .ban:first-child{display: block;}.zfwj-ban-list .ban{display: none;}

.niu .carousel-indicators {bottom: -40px;}
.niu .carousel-indicators .active{background: #266eed!important;}
.niu .carousel-indicators li{margin: 0 10px;background: #bcd2f9;border:1px solid #bcd2f9;}
.niu .carousel-inner .item ul {margin-bottom: 0px;height:256px;}
.niu .carousel-inner .item ul li{float: left;list-style: none;width: 33.33%;text-align: center; cursor:pointer }
.niu .carousel-inner .item ul li p{width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.niu .carousel-inner .item ul li {color:#000;font-size: 16px;}
.niu .carousel-inner .item ul li img{    padding: 14px 0 5px 0;    width: 34px;}
.niu .carousel-inner .item ul li:hover{color:#000;text-decoration: none;}

.gg .carousel-indicators {bottom: -40px;}
.gg .carousel-indicators .active{background: #ff9900!important;}
.gg .carousel-indicators li{margin: 0 5px;background: #c8c8c8;width: 9px;height: 5px;}
.gg .carousel-inner .item ul {margin-bottom: 0px;}
.gg .carousel-inner .item ul li{float: left;list-style: none;width: 33.33%;}
.gg .carousel-inner .item ul li a{color:#000;font-size: 12px;height: 85px;display: block;background: #fafafa;width: 105px;text-align: center;margin: 0 auto;}
.gg .carousel-inner .item ul li a img{padding: 10px 0;}
.gg .carousel-inner .item ul li a:hover{color:#000;text-decoration: none;}

.bmfw ul li{color: #000;font-size: 18px;list-style: none;width: 33.33%;text-align: center;float: left;    padding: 7.5px 0;}
.bmfw ul li a{color: #000;text-decoration: none;}
.bmfw ul li a p{margin-top: 10px;}

.kbcw ul li{color: #84a8d4;font-size: 14px;list-style: none;float: left;width: 50%;line-height: 50px;}
.kbcw ul li a{color: #84a8d4;text-decoration: none;    height: 52px;width: 152px;display: block;border: 1.5px solid #84a8d4;border-radius: 50px;text-align: center;margin: 7px auto;}
.kbcw ul li a img{margin-top: 5px;}
.kbcw ul li a p{margin-top: 10px;}

.lvsbgs{background: url(../images/content/lvs.png) no-repeat;font-size: 18px;padding-left: 12px;color: #355e92}
.lvsbgs-list li{font-size: 13px;margin:14px 0;list-style: none;}
.lvsbgs-list a{color: #000}
.lvsbgs-list a:hover{color: #000;text-decoration: none;}
.lvsbgs-list a span{float: right;margin-right: 20px;color: #b7b8b9}
.lmsj{height: 370px; overflow: hidden;}
.govpushinfo150203{height: 370px; overflow: hidden;}

.bglogo{margin-top: 25px;}
.bglogo img{width: 100%}
/*杂项*/
.tpqz{object-fit: cover;width: 100% !important;height: 400px!important;}
.mtb40{margin: 40px 0}
.mt20{margin-top: 20px}
.whitebg{background: #fff}
.otherbg{background-color: #f0f4f5;}
.font20{font-size: 20px}
.font30{font-size: 30px}
.tc{text-align: center;}
.fw{font-weight: bold;}
.b5{border: 5px solid #a1a7c2;}
.pb30{padding-bottom: 30px}
.mb65{margin-bottom: 65px}
.mt60{margin-top: 60px;}
.mt30{margin-top: 30px}
.ml25{margin-left: 25px;}
.mb25{margin-bottom: 25px;}
.mb35{height: 105px;width: 100%;margin: 0 auto;margin-bottom: 20px;margin-top: 45px;}
.mt35{margin-top: 35px;}
.mb10{margin-bottom: 10px}
.ml20{margin-left: 20px;}
.mt45{margin-top: 45px}
.mt20{margin-top: 20px}
.mt50{margin-top: 55px}
.pr10{padding-right: 10px;}
.mt30{margin-top: 30px}
.mt25{margin-top: 25px;}
.mt40{margin-top: 40px}
.pr3{padding-right: 3.33px}
.prl1{padding:0 1.531px;}
.pl3{padding-left:3.33px;}
.jiedu  {
    color: #cf2847 !important;
    border: 1px solid #cf2847;
    font-size: 12px;
    line-height: 14px;
    float: right;
    margin: 2px;
    padding: 1px 2px;
    border-radius: 3px;
}